function execute_at_server(formId)
{

} 

(
	function(skineditor){
		skineditorObj = 
		{
		init : function(){
					if(skineditor("#txtSubTheme").html() == null){
						return;
					}
					debugger;
					
					// var test = skineditor("#skin-sub-theme");
					// var content = test.html();
					var f = skineditor("#skin-sub-theme");
					//var f=test.find("form:first");;
					skineditor("#btSubTheme").click(function(){
												f.submit();
												return true;
											});
					
					f.submit(function(){
											skineditorObj.ajaxSaveFile();
											return false;
										});
					return;
					
				},
		ajaxSaveFile : function(f){
						f=skineditor(f);
						var data=f.serialize();
						debugger;
						skineditor.ajax({
								url: "/wp-admin/admin-ajax.php",
								type: 'POST',
								data: data,
								dataType: 'html',
								success:function(result, status, XMLHttpRequest){
											debugger;
											var s=skineditor("#info_message");
											var r=result.replace(/&#8203;/gi,'');
											s.html(r);
											s.show();
											return false;
										}
						});
					}
					
		};
		
		skineditor(document).ready(function(){
							skineditorObj.init()
						})
	}
)(jQuery);